Subject: Bizarre problem cloning repo from Codeplex

From: Jeremy Morton <[email-masked]>
Date: Fri, 26 Oct 2012 23:48:29 +0100

I'm trying to clone the following repository from Codeplex:

https://git01.codeplex.com/entityframework.git

git downloads all the objects, creates the directory "entityframework", 
then displays "error: RPC failed; result=56, HTTP code = 200" and 
immediately deletes the directory.

I can clone other HTTPS repos with this git installation, for example 
from Bitbucket and Github.  It's git 1.7.10.4 on Debian.  I can also 
clone this codeplex repo OK on my windows git installation 
(1.7.11.msysgit.1).  I'm totally perplexed; anyone have any idea what is 
going wrong with the Debian git installation here?

-- 
Best regards,
Jeremy Morton (Jez)